﻿@charset "utf-8";
.categry_a {
    display: flex;
    justify-content: space-between;
    padding: 30px 0;
    padding-bottom: 25px;
}
hr {
    margin-bottom: 0;
}
.categry_a .select-box{display:inline-block;margin-left:5px;vertical-align:middle;zoom:1;*display:inline}
.categry_a .select-box input[type=text]{width:80px;text-align:center}
.categry_a .select-box button{padding:5px 12px}
.left-block{float:left;display:inline-block;zoom:1;*display:inline}
.right-block{float:right;display:inline-block;zoom:1;*display:inline}
.right-block>label{margin-right:5px}
.btn-group.open{overflow:inherit}
#ddl_sort>ul{left:initial;right:0}
#ddl_sort{width:160px}
#ddl_sort button{width:100%;text-align:left}
#ddl_sort button .caret{position:absolute;right:10px;top:50%;margin-top:-2px}
#ddl_sort .dropdown-menu{min-width:100%;margin:0;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;margin-top:-1px}
#ddl_sort .dropdown-menu li{padding:0;border-top:1px solid #f5f5f5}
#ddl_sort .dropdown-menu li:first-child{border:none}
#ddl_sort .dropdown-menu li a{padding:0 10px;display:block;height:31px;line-height:31px}
#ddl_sort .dropdown-menu li a:hover{background-color:#d1d1d1}
.price_stage{float:left}
.sort_by{float:right}
@media (min-width:992px){
.filter_right{float:right}

}
.price_stage,.sort_by{display: flex;
    align-items: center;}
.price_stage label,.sort_by label{margin-bottom:0;vertical-align:middle}
.left-block{margin-bottom:10px;margin-left:15px;float:right}
#ddl_sort{width:auto}
#ddl_sort button{padding-right:35px;border:1px solid #cbc9c7;font-size:14px;box-shadow:none;border-radius:3px;height: 38px;}
#ddl_sort button:active:focus,#ddl_sort button:focus,#ddl_sort button:hover{background-color:#fff!important}
.btn-default.active,.btn-default:active,.open>.dropdown-toggle.btn-default{background-color:transparent}
.sort_by label,.products_num {
    font-size: 14px;
    font-weight: normal;
    color: #000;
    padding-right: 16px;
}